/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Member Registration ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/

/* === [ GLOBAL STYLE ] === */

.MemberRegistration:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.MemberRegistration {
	display: inline-block;
	width: auto;
	height: auto;
	clear: both;
}
/* Hides from IE Mac \*/
* html .MemberRegistration {
   height: 1%; }
.MemberRegistration {
   display: block;}
   .MemberRegistration h4{
   	text-align: center;
   }
/* End hide from IE-mac */

		/* === [ Field Grouping ] === */
		.EnquiryLabelGroup {
			display: block;
			clear: both;
			position: relative;
		}

			/* === [ Checkbox | RadioButton Table ] === */
			.CustomCheckbox,
			.CustomRadio {
				font-size: 1em;
				margin: 0px 0px 4px 0px;
				float: left;
			}
			.CustomCheckbox label,
			.CustomRadio label {
				margin: 0px 12px 0px 3px;
			}
			.CustomCheckbox input {
			}

/* === [ Border and Spacing ] === */
.MemberRegistration fieldset {
	position: relative;
	display: block;
	clear: both;
	padding: 10px;
	height: 1%;
}

		/* === [ Legend Text ] === */
		.MemberRegistration fieldset legend {
			font-size: 1.2em;
			color: #666666;
			font-weight: bold;
			margin:  16px 0px 8px -8px;
		}
		.MemberRegistration h2{
		    font-size: 50px;
		    margin: 0;
		 }
		 .MemberRegistration .FormContainer.RegistrationForm{
		     margin: 15px 0px;
		 }
		/* === [ Lable Text ] === */
		.MemberRegistration label.EnquiryLabel {
			display: none;
		}
		
		/* === [ Form Fields ] === */
		
		#SignUp .MemberRegistration .EnquiryLabelGroup {
			margin: 0;
		}
		.MemberRegistration input, 
		.MemberRegistration select, 
		.MemberRegistration textarea {
		}
		
		.MemberRegistration input[type=checkbox] {
		    cursor: pointer;
			-webkit-appearance: none;
			-moz-appearance: none;
			appearance: none;
			outline: 0;
			border: #ffffff;
		}
		.MemberRegistration input[type=checkbox]:after {
		    width: 40px;
			height: 36px;
			border: none;
			background: url(/Images/_Icons/check_notChecked.png);
			content: ' ';
			padding: 0;
			display: block
		}
		
		.MemberRegistration input[type=checkbox]:checked:after {
		    content: " ";
			background: url(/Images/_Icons/check_Checked.png);
		
				}
		
		.MemberRegistration label.EmailSignup1 {
			display:inherit;
			font-size: 16px;
			display: block;
			text-transform: uppercase;
			color: #00435a;
			margin: 0 0 -38px 50px;
			letter-spacing: 1px;
		}
		#SignUp .MemberRegistration .EmailSignup1 {
			margin-top:8px;
		}
		

.MemberRegistration select {
    padding: 14px 12px;
    width: 100% !important;
    border: 1px solid #00435a;
    margin: 0 0 22px 0;
	    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff url('/Templates/_images/select_Dropdown.png') right 10px center no-repeat;
}

		.MemberRegistration input[type="text"],
		.MemberRegistration input[type="password"]{
			padding: 14px 12px;
			width: 100% !important;
			border:1px solid #00435a;
			margin:0 0 22px 0;
		}
		.MemberRegistration .FormDescription{
			font-size: 16px;
			font-style: italic;
		}
		.MemberRegistration .CaptchaControl{
			 margin: 10px 0px 10px 0px;
		}
		.MemberRegistration .CaptchaControl iframe{
			  /*transform: scale(1.32);
    		  transform-origin: 0;*/
		}
		/* === [ Error Text ] === */
		.MemberRegistration  .EnquiryError {
			position:absolute;
			display: inline-block;
			clear: both;
			font-size: 14px;
			width: 100%;
			left: 0;
			bottom: 5px;
		}
		
		#SignUp .MemberRegistration .EnquiryError {
			position: relative;
			margin: -10px 0 0 0;
		}

		#section2 .MemberRegistration .EnquiryError {
			position:relative;
			margin:0;
		}
		.MemberRegistration .CaptchaControl .EnquiryError {
			bottom: -9px;
		}

		/* === [ Button ] === */
		.MemberRegistration input.EnquiryButton {
			position: relative;
			display: block;
			margin: 0;
		}
		
		
		span.PasswordValidationIcon 
{
	display: inline-block;
	position: absolute;
	background: white;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	position: absolute;
	top: 18px;
	right: -18px;
	vertical-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 1;
	-webkit-transition: opacity 0.25s, -webkit-transform 0.5s, background-color 0.25s;
	transition: opacity 0.25s,         transform 0.5s, background-color 0.25s;
	cursor: pointer;
}
	span.PasswordValidationIcon.hidden 
	{
		opacity: 0;
		cursor: default;
		-webkit-transform: scale(0.25);
		        transform: scale(0.25);
	}
	span.PasswordValidationIcon.PasswordInvalid 
	{
		background-color: #E02F2F;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAACpSURBVDhPYxgFQxD8///fAIgFoGwWIF4OxD5gSVIB1ID3QNwP5bcD8Wcg1gArIAcANTcA8XcgTgBiEAiBSpEHgAZwAPFzsFH//8+HClMGgAath5j33wQqRD4AGuIAMev/ayDeDhUmDwANAEXKbSDeDMQ+QAwCHlBp0gFQcwEQgyJEBsoHeX02WJJUANQIch0oMsBJBgRAYlAmeQBogAUQi0C5o2BoAgYGAJTjmg4q/rEgAAAAAElFTkSuQmCC');
	}
	span.PasswordValidationIcon.PasswordValid 
	{
		cursor: default;
		background-color: #18B301;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAAChSURBVDhPrdCtEcJAEEDhCAQlICgBgaQEBBKJQFAEXUQiKIUCkBRAGUjE8ZaJyM9LBMvOfObtipurSil/pTFDY4bGDI0ZGjM0Tjjj3msdGkdsEHOC7b80jnhg8nVBozjijVWrKY1Y4IBZ44kr7LZDI+K/XqixQ8wadtuhsbFHTLzuBrsZ0NhyQcwWth/Q2DLHstcmaczQmKExQ2OGxt+V6gNRgLuWNRWCSAAAAABJRU5ErkJggg==');
	}
	

	span.PasswordValidationIcon.checking 
	{
		-webkit-animation: validationIconSpin 0.25s linear 0.25s infinite;
		        animation: validationIconSpin 0.25s linear 0.25s infinite;

		-webkit-transition: opacity 0.25s;
				transition: opacity 0.25s;
	} 
	
@-webkit-keyframes validationIconSpin {
	from { -webkit-transform: rotate(  0deg); }
	to   { -webkit-transform: rotate(360deg); }
}
@keyframes validationIconSpin {
	from { transform: rotate(  0deg); }
	to   { transform: rotate(360deg); }
}	

/* Automatically Updateded in patch version 4.16.0 */

/* Automatically Updated */
/* -----[ Patch 4.16.0 ]----- */
/* -----[ Feature ID #1709 ]----- */
/* -----[ Added to MemberRegistration.css  ]----- */
/* -----[ PasswordValidationIcon functionality ]----------------------------------------------------- */
 
span.PasswordValidationIcon 
{
	display: inline-block;
	background: white;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	position: relative;
	top: 3px;
	right: 2px;
	vertical-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 1;
	-webkit-transition: opacity 0.25s, -webkit-transform 0.5s, background-color 0.25s;
	        transition: opacity 0.25s,         transform 0.5s, background-color 0.25s;
	
	cursor: pointer;
}
	span.PasswordValidationIcon.hidden 
	{
		opacity: 0;
		cursor: default;
		-webkit-transform: scale(0.25);
		        transform: scale(0.25);
	}
	span.PasswordValidationIcon.PasswordInvalid 
	{
		background-color: #E02F2F;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAACpSURBVDhPYxgFQxD8///fAIgFoGwWIF4OxD5gSVIB1ID3QNwP5bcD8Wcg1gArIAcANTcA8XcgTgBiEAiBSpEHgAZwAPFzsFH//8+HClMGgAath5j33wQqRD4AGuIAMev/ayDeDhUmDwANAEXKbSDeDMQ+QAwCHlBp0gFQcwEQgyJEBsoHeX02WJJUANQIch0oMsBJBgRAYlAmeQBogAUQi0C5o2BoAgYGAJTjmg4q/rEgAAAAAElFTkSuQmCC');
	}
	span.PasswordValidationIcon.PasswordValid 
	{
		cursor: default;
		background-color: #18B301;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAAChSURBVDhPrdCtEcJAEEDhCAQlICgBgaQEBBKJQFAEXUQiKIUCkBRAGUjE8ZaJyM9LBMvOfObtipurSil/pTFDY4bGDI0ZGjM0Tjjj3msdGkdsEHOC7b80jnhg8nVBozjijVWrKY1Y4IBZ44kr7LZDI+K/XqixQ8wadtuhsbFHTLzuBrsZ0NhyQcwWth/Q2DLHstcmaczQmKExQ2OGxt+V6gNRgLuWNRWCSAAAAABJRU5ErkJggg==');
	}
	

	span.PasswordValidationIcon.checking 
	{
		-webkit-animation: validationIconSpin 0.25s linear 0.25s infinite;
		        animation: validationIconSpin 0.25s linear 0.25s infinite;

		-webkit-transition: opacity 0.25s;
				transition: opacity 0.25s;
	} 
	
@-webkit-keyframes validationIconSpin {
	from { -webkit-transform: rotate(  0deg); }
	to   { -webkit-transform: rotate(360deg); }
}
@keyframes validationIconSpin {
	from { transform: rotate(  0deg); }
	to   { transform: rotate(360deg); }
}	

